.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f168aced-25f8-5141-dd0b-1e0b17d2b0ed {
}.lfr-layout-structure-item-5c6e5ffe-40fe-5e9b-fbf8-3e301ec5849c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-99872ad5-68d4-9aee-2df5-325454a0fe77 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb45db25-65fe-b836-68e1-9bef4953c13c {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9ac3c70a-73f0-e95d-367f-1360f797fb04 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b88da273-8511-f9d8-006a-d63bdef92117 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-83ff9a5c-314a-bf0f-46f2-2c84d267cf81 {
text-align: center !important;
}
.lfr-layout-structure-item-4796e3c6-3518-0d63-d06d-b5d463c53391 {
}.lfr-layout-structure-item-4225a6ed-6a75-9374-d459-f8d55dbe1cbd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-223a3537-3d59-8841-7ddc-ad758696ae6a {
text-align: center !important;
}
.lfr-layout-structure-item-159e0922-6187-c97d-a5ab-0dc60f23f21e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-45fe03d4-8c23-5faa-1fff-df40d5300181 {
text-align: center !important;
}
.lfr-layout-structure-item-c7024bfa-f407-d2b0-333d-02713f68fad5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3510d798-bb0b-c83c-e32d-a017103ba967 {
display: none !important;
}
.lfr-layout-structure-item-7a6d71c6-ee74-68f7-d93f-1eafddb2f848 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-915875a3-0568-6c71-79c1-92d5a547aab6 {
max-width: 260px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e86d9db-b6e9-bb72-3ba7-48416e2b6f85 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f9e0c250-b09d-23b5-bf77-73d068b467a1 {
text-align: center !important;
}
.lfr-layout-structure-item-66cd2e1d-149d-cf4b-de5e-1ed04ed66b0b {
background-color: #0C08D9 !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0fd92963-b182-aeb6-f86a-5336ff9904f9 {
margin-bottom: -18px !important;
}
.lfr-layout-structure-item-73a80586-abf0-fece-2d09-9d3ac78a0718 {
text-align: center !important;
}
.lfr-layout-structure-item-2587e464-74d1-97a1-baaf-235ebe852a9a {
text-align: center !important;
}
.lfr-layout-structure-item-5b574f75-2650-aa73-7876-6bf86ea5aa18 {
}.lfr-layout-structure-item-d63a380b-2403-7054-ff28-3c559b87a8e8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85552ffb-5b86-ea02-26a2-9ecb856aadb1 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-39128d3c-39f8-6c3d-155a-69ed67cc8258 {
text-align: center !important;
}
.lfr-layout-structure-item-5f1fb099-aca4-ec5b-5c5b-171f3f04c83f {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-852366e8-bbc7-a83f-e28b-f91a9c974469 {
text-align: center !important;
}
.lfr-layout-structure-item-d4d033e3-95fa-03e1-e86a-80bea432e5b2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-36d99c49-a14a-a71b-6616-28ac7123f317 {
margin-bottom: -18px !important;
}
.lfr-layout-structure-item-44f6cecd-5123-5d87-4fcb-adae47083193 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7e529178-ea6f-1908-c72d-0852913a5b86 {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-cfdb7ac4-80cb-6b35-c137-c9fe51c2957f {
max-width: 260px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-2bd0f770-a995-0526-1d81-806433b9e485 {
margin-bottom: -18px !important;
}
.lfr-layout-structure-item-182d2aac-e736-052a-0cf0-2dc126e0ab02 {
text-align: center !important;
}
.lfr-layout-structure-item-12063b24-6b73-2c92-67b0-e674344f0c53 {
max-width: 260px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e01b479c-9931-38da-fcdc-ff973e5daa39 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a0d2a28-933f-747e-db79-11e7e78c26b9 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fb45db25-65fe-b836-68e1-9bef4953c13c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2e76d178-65df-3558-049e-6bfb03f54a1c {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d63a380b-2403-7054-ff28-3c559b87a8e8 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ba8b18e8-30e5-861a-caa9-231cb3449f67 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d972d58e-91b8-4e0c-ccfa-fad8b4293894 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb45db25-65fe-b836-68e1-9bef4953c13c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d63a380b-2403-7054-ff28-3c559b87a8e8 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f168aced-25f8-5141-dd0b-1e0b17d2b0ed {
width: 185px !important;
}
.lfr-layout-structure-item-99872ad5-68d4-9aee-2df5-325454a0fe77 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb45db25-65fe-b836-68e1-9bef4953c13c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9ac3c70a-73f0-e95d-367f-1360f797fb04 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-08f91637-fea3-ea84-5d87-22249fbdbb9e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b88da273-8511-f9d8-006a-d63bdef92117 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4796e3c6-3518-0d63-d06d-b5d463c53391 {
width: 126px !important;
}
.lfr-layout-structure-item-a51c9f5e-b79e-8bb0-9522-e0b20bf90f1e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45fe03d4-8c23-5faa-1fff-df40d5300181 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c7024bfa-f407-d2b0-333d-02713f68fad5 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4698c52f-37b4-06b3-4ce5-62efeaa5488b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cc54add7-8ced-5569-8047-3d70857c8d0d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a6d71c6-ee74-68f7-d93f-1eafddb2f848 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9e86d9db-b6e9-bb72-3ba7-48416e2b6f85 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1cb84679-ab52-6df7-37c4-e724d70678f9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66cd2e1d-149d-cf4b-de5e-1ed04ed66b0b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-73a80586-abf0-fece-2d09-9d3ac78a0718 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2587e464-74d1-97a1-baaf-235ebe852a9a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b574f75-2650-aa73-7876-6bf86ea5aa18 {
width: 126px !important;
}
.lfr-layout-structure-item-d63a380b-2403-7054-ff28-3c559b87a8e8 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-85552ffb-5b86-ea02-26a2-9ecb856aadb1 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-39128d3c-39f8-6c3d-155a-69ed67cc8258 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f1fb099-aca4-ec5b-5c5b-171f3f04c83f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1a70337b-c42e-cf92-e8ad-d552754b6044 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-852366e8-bbc7-a83f-e28b-f91a9c974469 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-44f6cecd-5123-5d87-4fcb-adae47083193 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-182d2aac-e736-052a-0cf0-2dc126e0ab02 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
}